@import 'https://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#b2b2b4;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;-moz-box-shadow:0 2px 0 #bfc1c2;-webkit-box-shadow:0 2px 0 #bfc1c2;box-shadow:0 2px 0 #bfc1c2;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:14px Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;color:#92979E;cursor:pointer;padding:10px 15px;background-color:;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(85,85,85,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(85,85,85,0.13));background-repeat:repeat;background-position:0 0;border-width:0px;border-style:none;border-color:;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#21555555)}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#AC8D6B;background-image:-o-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(85,85,85,0.13),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(85,85,85,0.13),rgba(255,255,255,0));background-position:0 100%;text-decoration:none;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#21555555,endColorstr=#00FFFFFF)}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:13px 15px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#92979E;-moz-box-shadow:0 8px #92979E, 0 16px #92979E;-webkit-box-shadow:0 8px #92979E, 0 16px #92979E;box-shadow:0 8px #92979E, 0 16px #92979E;}
ul#css3menu1 > label.switch:hover:before{
	background:#AC8D6B;-moz-box-shadow:0 8px #AC8D6B, 0 16px #AC8D6B;-webkit-box-shadow:0 8px #AC8D6B, 0 16px #AC8D6B;box-shadow:0 8px #AC8D6B, 0 16px #AC8D6B;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 li.topfirst>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;-webkit-box-shadow:0 0 0 1px #FFFFFF inset;box-shadow:0 0 0 1px #FFFFFF inset;background-color:#FFFFFF;border-width:0 1px 0 0;border-style:solid;border-color:#bfc1c2;border-radius:5px 0 0 0;-moz-border-radius:5px 0 0 0;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;text-shadow:0 1px 0 #FFFFFF;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;background-color:#FFFFFF;border-style:solid;border-color:#bfc1c2;text-shadow:0 1px 0 #FFFFFF;}
ul#css3menu1 li.topmenu>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;-webkit-box-shadow:0 0 0 1px #FFFFFF inset;box-shadow:0 0 0 1px #FFFFFF inset;background-color:#FFFFFF;border-width:0 1px 0 0;border-style:solid;border-color:#bfc1c2;text-shadow:0 1px 0 #FFFFFF;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;background-color:#FFFFFF;border-style:solid;border-color:#bfc1c2;text-shadow:0 1px 0 #FFFFFF;}
ul#css3menu1 li.toplast>a{
	-moz-box-shadow:0 0 0 1px #FFFFFF inset;-webkit-box-shadow:0 0 0 1px #FFFFFF inset;box-shadow:0 0 0 1px #FFFFFF inset;background-color:#FFFFFF;border-width:0px;border-style:solid;border-color:#bfc1c2;border-radius:0 5px 0 0;-moz-border-radius:0 5px 0 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;text-shadow:0 1px 0 #FFFFFF;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	-moz-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;-webkit-box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;box-shadow:0 4px 6px -2px rgba(0,20,50, 0.26) inset;background-color:#FFFFFF;border-style:solid;border-color:#bfc1c2;text-shadow:0 1px 0 #FFFFFF;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 269px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}